Drop-unused-petname.patch
man-Fix-bad-whatis-entries.patch
test-call-dch-with-vendor-Ubuntu-in-reconstruct-changelog.patch
submit-fix-setting-commitish_string.patch
test-Always-set-ENTRY_POINT_DIR.patch
use-pygit2-objecttype.patch
Fix-spelling-mistake-of-repository.patch
